cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1794
Views
25
Helpful
8
Replies

Cisco ISE upgrade from 2.7 p3 to 2.7 p5

kushar.gowda
Level 1
Level 1

Hi Community,

 

We are currently using Cisco ISE v2.7 p3. We are considering upgrading to v2.7 p5. Before we proceed, we are trying to evaluate all the prospects of the v2.7 p5. We request to let us know all your experiences with v2.7 p5, which will help us to proceed.

 

Thank you.

8 Replies 8

balaji.bandi
Hall of Fame
Hall of Fame

what is the reason of the upgrade? do you see any issue with the exiting version ?

 

2.7 p6 - is the lasted - if you are willing to upgrade suggest going to P6 instead of p5

 

every environment is different (Cisco do have some bugs, which may affect your environment, compare to other deployments)

 

so take a wise decision by reading the release notes below and understanding the caveats.

 

 

https://www.cisco.com/c/en/us/td/docs/security/ise/2-7/release_notes/b_ise_27_RN.html#Cisco_Concept.dita_50760418-1d7f-4a71-9e1b-d33d26be26aa

 

Is this VM or Physical, if the VM you have the option of snapshot old VM and keep a copy or build a new VM with the new version and Migrate, so you still preserve old copy.

 

The tests are based on the feature you use, so your Test plan needs to be created what you looking to test, arrange for users to test also.

 

I will take you have contract with cisco in case any issue to open a TAC case.

 

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Hi Balaji,

Thanks for the reply. 

 

We are facing several bugs in our current version and TAC suggested for the patch upgrade. We will surely make our decision by reading the release notes and understanding the caveats.

P6 is good to go.

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

marce1000
VIP
VIP

 

 - This is a very important bug in ise 2.7 p5  : https://bst.cloudapps.cisco.com/bugsearch/bug/CSCwa00729 advising to skip and or go directly to p6.

 M.



-- Each morning when I wake up and look into the mirror I always say ' Why am I so brilliant ? '
    When the mirror will then always repond to me with ' The only thing that exceeds your brilliance is your beauty! '

Mike.Cifelli
VIP Alumni
VIP Alumni

I also suggest moving to p6.  There are quite a few cosmetic bugs in 2.7p5.  

Hi all,

Regarding to this case, i also have other question with log4j.

Did p6 is also fix the log4j vulnerability as well ?

 

Really appreciated for your advise.

Hi @sinady ,

 I went from 2.7P3 to 2.7P5 and now to 2.7P6 ... my suggestion ... 2.7P3 to 2.7P6.

Note: 2.7P6 did not solve the LOG4J vulnerability ... please take a look at the following post: ISE 2.7.0.356.

 

Hope this helps !!!

 

         >Did p6 is also fix the log4j vulnerability as well ?

 No it won't you still have to add the fix for that.

 M.



-- Each morning when I wake up and look into the mirror I always say ' Why am I so brilliant ? '
    When the mirror will then always repond to me with ' The only thing that exceeds your brilliance is your beauty! '